# Launch a fact-find session as an adviser on behalf of a client. **GET /api/v2/fact-find-session/{factFindSession_uuid}/account/{account_uuid}** This endpoint allows an adviser to launch a fact-find session for one of their clients. On success, the adviser is redirected to the client portal with a 6-hour authenticated session. The session data will include a `launched_by_account_uuid` to identify the adviser. The client portal can then fetch the session data via the public API endpoint: GET /api/v2/fact-find-launch/{factFindSessionUuid} ## Servers - https://api.plannrcrm.com: https://api.plannrcrm.com () ## Authentication methods - Personal access token & O auth2 ## Parameters ### Path parameters - **factFindSession_uuid** (string) - **account_uuid** (string) - **factFindSession** (string) The UUID of the fact-find session. - **account** (string) The UUID of the client account to launch on behalf of. ## Responses ### 302 ### 401 #### Body: application/json (object) - **message** (string) ### 403 ### 404 [Powered by Bump.sh](https://bump.sh)